package framework.listener;

import android.view.InputEvent;

public interface TouchListener extends MyListener {

    @Override
    public boolean onEvent(InputEvent event);

    public boolean onTouch(InputEvent event);
    public boolean onLongPress(InputEvent event);
    public boolean onRelease(InputEvent event);
}
